#
#Wed Jun 22 14:44:20 PDT 2016
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=758ee239686515b580a2da7a90b2ac8d
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.40\\bin
configurations-xml=332c81c5201fec4d04b9b61e56f27b96
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=7f49b92def2282a10cc2575a9b0916c7
default.languagetoolchain.version=1.40
host.platform=windows
conf.ids=default
